/* Set default font family and size */
body {
    font-family: Arial, sans-serif;
    font-size: 16px;
  }
  
  /* Style the header */
  header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #333;
    color: #fff;
    padding: 20px;
  }
  
  header h1 {
    margin: 0;
    font-size: 36px;
  }
  
  header p {
    margin: 0;
    font-size: 18px;
  }
  
  nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
  }
  
  nav li {
    margin-right: 20px;
  }
  
  nav a {
    color: #fff;
    text-decoration: none;
    font-size: 18px;
  }
  
  nav a:hover {
    text-decoration: underline;
  }
  
  /* Style the main content */
  main {
    max-width: 1200px;
    margin: 0 auto;
    padding: 20px;
  }
  h2{
    width: 100%;
  }
  #productes {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  
  .producte {
    margin-bottom: 40px;
    width: 30%;
  }
  
  .product-image {
    height: 300px;
    overflow: hidden;
  }
  
  .product-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  
  .product-content {
    background-color: #f9f9f9;
    padding: 20px;
    text-align: center;
  }
  
  .product-content h1 {
    margin-top: 0;
  }
  
  .product-content p {
    margin: 10px 0;
  }
  
  button {
    background-color: #333;
    color: #fff;
    border: none;
    padding: 10px 20px;
    font-size: 18px;
    cursor: pointer;
    transition: background-color 0.3s ease;
  }
  
  button:hover {
    background-color: #555;
  }
  
  /* Style the footer */
  footer {
    background-color: #333;
    color: #fff;
    padding: 20px;
    display: flex;
    justify-content: space-between;
  }
  
  footer .logo h1 {
    font-size: 24px;
    margin: 0;
  }
  
  footer .dades p {
    margin: 5px 0;
  }
  
  footer .dades span {
    font-weight: bold;
  }